.text-only-wrap h1,
.text-only-wrap h2,
.text-only-wrap h3,
.text-only-wrap h4,
.text-only-wrap h5,
.text-only-wrap h6{
    margin-bottom: 10px;
}

.text-only-wrap h1:last-child,
.text-only-wrap h2:last-child,
.text-only-wrap h3:last-child,
.text-only-wrap h4:last-child,
.text-only-wrap h5:last-child,
.text-only-wrap h6:last-child{
    margin-bottom: 0;
}

.text-only-wrap{
    padding-bottom: 35px;
}
.text-only-wrap a:not(.btn){
    color: var(--primary-red);
    font-weight: 600;
    text-decoration-line: underline !important;
}
.text-only-wrap a:not(.btn):hover{
    text-decoration-line: none !important;
}

.text-only-wrap .container > :last-child{
    margin-bottom: 0;
}